# Copyright (C) 2024 YITH
# This file is distributed under the GPLv2 or later.
msgid ""
msgstr ""
"Project-Id-Version: YITH Easy Order Page for WooCommerce 1.31.0\n"
"Report-Msgid-Bugs-To: YITH <plugins@yithemes.com>\n"
"POT-Creation-Date: 2024-03-19 14:47:32+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2024-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: YITH <info@yithemes.com>\n"
"Language: en\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-Country: United States\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: "
"__;_e;_x:1,2c;_ex:1,2c;_n:1,2;_nx:1,2,4c;_n_noop:1,2;_nx_noop:1,2,3c;esc_"
"attr__;esc_html__;esc_attr_e;esc_html_e;esc_attr_x:1,2c;esc_html_x:1,2c;\n"
"X-Poedit-Basepath: ../\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-Bookmarks: \n"
"X-Textdomain-Support: yes\n"
"X-Generator: grunt-wp-i18n 1.0.3\n"

#: includes/admin/class-yith-wceop-product-list-cpt-admin.php:59
#: includes/admin/class-yith-wceop-product-list-cpt-admin.php:177
msgid "List name"
msgstr ""

#: includes/admin/class-yith-wceop-product-list-cpt-admin.php:60
msgid "Shortcode"
msgstr ""

#: includes/admin/class-yith-wceop-product-list-cpt-admin.php:95
#: includes/class-yith-wceop-post-types.php:51
msgid "Edit"
msgstr ""

#: includes/admin/class-yith-wceop-product-list-cpt-admin.php:96
msgid "Duplicate"
msgstr ""

#: includes/admin/class-yith-wceop-product-list-cpt-admin.php:102
msgid "Delete"
msgstr ""

#: includes/admin/class-yith-wceop-product-list-cpt-admin.php:102
msgid "Are you sure you want to delete this product list?"
msgstr ""

#: includes/admin/class-yith-wceop-product-list-cpt-admin.php:161
msgid "The list of products does not exist"
msgstr ""

#: includes/admin/class-yith-wceop-product-list-cpt-admin.php:196
msgid "Enter a name to identify this list"
msgstr ""

#: includes/admin/class-yith-wceop-product-list-cpt-admin.php:211
#: includes/admin/class-yith-wceop-product-list-cpt-admin.php:214
msgid "Product list updated"
msgstr ""

#: includes/admin/class-yith-wceop-product-list-cpt-admin.php:212
msgid "Custom field updated"
msgstr ""

#: includes/admin/class-yith-wceop-product-list-cpt-admin.php:213
msgid "Custom field deleted"
msgstr ""

#: includes/admin/class-yith-wceop-product-list-cpt-admin.php:215
msgid "Product list restored"
msgstr ""

#: includes/admin/class-yith-wceop-product-list-cpt-admin.php:216
msgid "Product list published"
msgstr ""

#: includes/admin/class-yith-wceop-product-list-cpt-admin.php:217
msgid "Product list saved"
msgstr ""

#: includes/admin/class-yith-wceop-product-list-cpt-admin.php:218
msgid "Product list submitted"
msgstr ""

#: includes/admin/class-yith-wceop-product-list-cpt-admin.php:221
#. translators: %s is the date
msgid "Product list scheduled for: %s."
msgstr ""

#: includes/admin/class-yith-wceop-product-list-cpt-admin.php:224
msgid "Product list draft updated."
msgstr ""

#: includes/admin/class-yith-wceop-product-list-cpt-admin.php:240
#. translators: %s: product list count
msgid "%s product list updated."
msgid_plural "%s product lists updated."
msgstr[0] ""
msgstr[1] ""

#: includes/admin/class-yith-wceop-product-list-cpt-admin.php:242
#. translators: %s: product list count
msgid "%s product list not updated, somebody is editing it."
msgid_plural "%s product lists not updated, somebody is editing them."
msgstr[0] ""
msgstr[1] ""

#: includes/admin/class-yith-wceop-product-list-cpt-admin.php:244
#. translators: %s: product list count
msgid "%s product list permanently deleted."
msgid_plural "%s product lists permanently deleted."
msgstr[0] ""
msgstr[1] ""

#: includes/admin/class-yith-wceop-product-list-cpt-admin.php:246
#. translators: %s: product list count
msgid "%s product list moved to the Trash."
msgid_plural "%s product lists moved to the Trash."
msgstr[0] ""
msgstr[1] ""

#: includes/admin/class-yith-wceop-product-list-cpt-admin.php:248
#. translators: %s: product list count
msgid "%s product list restored from the Trash."
msgid_plural "%s product lists restored from the Trash."
msgstr[0] ""
msgstr[1] ""

#: includes/class-yith-wceop-admin.php:122
msgid "Product List Options"
msgstr ""

#: includes/class-yith-wceop-admin.php:178
msgid "You haven't created any lists."
msgstr ""

#: includes/class-yith-wceop-admin.php:179
msgid "Now build your first list!"
msgstr ""

#: includes/class-yith-wceop-admin.php:188
#: includes/class-yith-wceop-post-types.php:49
msgid "Add List"
msgstr ""

#: includes/class-yith-wceop-post-types.php:47
msgid "Product lists"
msgstr ""

#: includes/class-yith-wceop-post-types.php:48
#: includes/class-yith-wceop-post-types.php:64
msgid "Product list"
msgstr ""

#: includes/class-yith-wceop-post-types.php:50
msgid "Add list of products"
msgstr ""

#: includes/class-yith-wceop-post-types.php:52
msgid "Edit Product list"
msgstr ""

#: includes/class-yith-wceop-post-types.php:53
msgid "New Product list"
msgstr ""

#: includes/class-yith-wceop-post-types.php:54
#: includes/class-yith-wceop-post-types.php:55
msgid "View Product list"
msgstr ""

#: includes/class-yith-wceop-post-types.php:56
msgid "Search Product lists"
msgstr ""

#: includes/class-yith-wceop-post-types.php:57
msgid "No product lists found"
msgstr ""

#: includes/class-yith-wceop-post-types.php:58
msgid "No product lists found in the trash"
msgstr ""

#: includes/class-yith-wceop-post-types.php:60
msgid "All Product lists"
msgstr ""

#: includes/class-yith-wceop-post-types.php:66
msgid "Product lists are stored here."
msgstr ""

#: includes/class-yith-wceop-shortcodes.php:75
msgid "This product list doesn't exist."
msgstr ""

#: includes/class-yith-wceop.php:118
msgid "Save list"
msgstr ""

#: includes/class-yith-wceop.php:119
msgid "< back to products lists"
msgstr ""

#: includes/class-yith-wceop.php:120
msgid "The \"list name\" is required."
msgstr ""

#: includes/class-yith-wceop.php:173
msgid "0 in your cart"
msgstr ""

#: includes/class-yith-wceop.php:178
#: includes/product-list/class-yith-wceop-product-list-helper.php:664
#: includes/product-list/class-yith-wceop-product-list-helper.php:679
#: includes/product-list/class-yith-wceop-product-list-helper.php:697
#: includes/product-list/class-yith-wceop-product-list-helper.php:768
#: includes/product-list/class-yith-wceop-product-list-helper.php:923
#: includes/product-list/class-yith-wceop-product-list-helper.php:1024
#: templates/buttons/yith-wceop-standard-button.php:18
#. translators: %s: Quantity in cart.
#. translators: %s: Quantity in cart
#. translators: %s: Quantity in cart
msgid "%s in your cart"
msgstr ""

#: includes/integrations/class-yith-wceop-request-a-quote.php:159
msgid "Show the \"Add to Quote\" button."
msgstr ""

#: includes/integrations/class-yith-wceop-request-a-quote.php:162
msgid "Enable to show the \"Add to Quote\" button for each product."
msgstr ""

#: includes/product-list/class-yith-wceop-product-list-helper.php:450
msgid "The product list is empty"
msgstr ""

#: includes/product-list/class-yith-wceop-product-list-helper.php:462
msgid "You do not have permission to view the product list"
msgstr ""

#: includes/product-list/class-yith-wceop-product-list-helper.php:572
msgid "No products found"
msgstr ""

#: includes/product-list/class-yith-wceop-product-list-helper.php:1067
#: templates/yith-wceop-grid-list-item.php:42
#: templates/yith-wceop-quick-view.php:22
#: templates/yith-wceop-table-list-item.php:42
msgid "In stock"
msgstr ""

#: init.php:111
#. translators: %s is the plugin name.
msgid "%s is enabled but not effective. It requires WooCommerce in order to work."
msgstr ""

#: plugin-options/general-settings-options.php:11
msgid "General Settings"
msgstr ""

#: plugin-options/general-settings-options.php:17
msgid "Product variations in table view"
msgstr ""

#: plugin-options/general-settings-options.php:21
msgid "Hide variations and select the default option"
msgstr ""

#: plugin-options/general-settings-options.php:22
msgid "Show variations and selections in the product table"
msgstr ""

#: plugin-options/general-settings-options.php:23
msgid "Show variations and selections next to the \"Add to Cart\" button"
msgstr ""

#: plugin-options/general-settings-options.php:26
msgid "Set how to manage product variations in the lists."
msgstr ""

#: plugin-options/general-settings-options.php:30
msgid "Product detail page"
msgstr ""

#: plugin-options/general-settings-options.php:34
msgid "Hide the product detail page"
msgstr ""

#: plugin-options/general-settings-options.php:35
msgid "Open in a modal window"
msgstr ""

#: plugin-options/general-settings-options.php:36
msgid "Open in a different browser tab"
msgstr ""

#: plugin-options/general-settings-options.php:37
msgid "Open in the same product list page"
msgstr ""

#: plugin-options/general-settings-options.php:40
msgid "Choose the behavior to view the product detail."
msgstr ""

#: plugin-options/general-settings-options.php:45
msgid "Show the short description under the product name in table view"
msgstr ""

#: plugin-options/general-settings-options.php:49
msgid ""
"Enable to show the short product description below the title instead of a "
"separate column."
msgstr ""

#: plugin-options/general-settings-options.php:53
msgid "Show cart widget"
msgstr ""

#: plugin-options/general-settings-options.php:57
msgid "Enable to show the cart widget at the bottom of the page."
msgstr ""

#: plugin-options/general-settings-options.php:60
msgid "Display cart widget in"
msgstr ""

#: plugin-options/general-settings-options.php:65
msgid "Shop page"
msgstr ""

#: plugin-options/general-settings-options.php:72
msgid "My account page"
msgstr ""

#: plugin-options/general-settings-options.php:80
msgid "Product page"
msgstr ""

#: plugin-options/general-settings-options.php:87
msgid "Cart page"
msgstr ""

#: plugin-options/general-settings-options.php:94
msgid "Checkout page"
msgstr ""

#: plugin-options/general-settings-options.php:101
msgid "Home page"
msgstr ""

#: plugin-options/general-settings-options.php:106
msgid "Disable cart widget if empty"
msgstr ""

#: plugin-options/general-settings-options.php:110
msgid ""
"Enable to not show the cart widget at the bottom of the page if the cart is "
"empty."
msgstr ""

#: plugin-options/general-settings-options.php:118
msgid "Cart widget style"
msgstr ""

#: plugin-options/general-settings-options.php:122
msgid "Floating"
msgstr ""

#: plugin-options/general-settings-options.php:123
msgid "Sticky"
msgstr ""

#: plugin-options/general-settings-options.php:126
msgid "Choose the style for the cart widget."
msgstr ""

#: plugin-options/general-settings-options.php:135
msgid "Show cart widget on mobile"
msgstr ""

#: plugin-options/general-settings-options.php:139
msgid "Enable to show the sticky cart on mobile devices."
msgstr ""

#: plugin-options/general-settings-options.php:147
msgid "Show \"Total\" section"
msgstr ""

#: plugin-options/general-settings-options.php:151
msgid "Enable to show the \"Total\" section below the product list."
msgstr ""

#: plugin-options/general-settings-options.php:155
msgid "Show \"Proceed to checkout\" button"
msgstr ""

#: plugin-options/general-settings-options.php:159
msgid "Enable to show the \"Proceed to checkout\" button below the product list."
msgstr ""

#: plugin-options/product-lists/choose-products.php:9
msgid "Product Selection"
msgstr ""

#: plugin-options/product-lists/choose-products.php:12
msgid "Create a list that includes"
msgstr ""

#: plugin-options/product-lists/choose-products.php:15
msgid "All products"
msgstr ""

#: plugin-options/product-lists/choose-products.php:15
msgid "Create a list with all products with the option to exclude some"
msgstr ""

#: plugin-options/product-lists/choose-products.php:16
msgid "Only specific products, categories or tags"
msgstr ""

#: plugin-options/product-lists/choose-products.php:16
msgid "Create a list with specific products, categories or tags"
msgstr ""

#: plugin-options/product-lists/choose-products.php:19
msgid ""
"Select to create a list with all products or only specific products, "
"categories or tags."
msgstr ""

#: plugin-options/product-lists/choose-products.php:22
msgid "Products to include"
msgstr ""

#: plugin-options/product-lists/choose-products.php:26
#: plugin-options/product-lists/choose-products.php:81
msgid "Search products"
msgstr ""

#: plugin-options/product-lists/choose-products.php:29
msgid "Choose which products to include in this list."
msgstr ""

#: plugin-options/product-lists/choose-products.php:37
msgid "Product categories to include"
msgstr ""

#: plugin-options/product-lists/choose-products.php:43
#: plugin-options/product-lists/choose-products.php:98
msgid "Search product categories"
msgstr ""

#: plugin-options/product-lists/choose-products.php:46
msgid "Choose which product categories to include in this list."
msgstr ""

#: plugin-options/product-lists/choose-products.php:54
msgid "Product tags to include"
msgstr ""

#: plugin-options/product-lists/choose-products.php:60
#: plugin-options/product-lists/choose-products.php:110
msgid "Search product tags"
msgstr ""

#: plugin-options/product-lists/choose-products.php:63
msgid "Choose which product tags to include in this list."
msgstr ""

#: plugin-options/product-lists/choose-products.php:71
msgid "Exclude products"
msgstr ""

#: plugin-options/product-lists/choose-products.php:74
msgid "Enable if you want to exclude products."
msgstr ""

#: plugin-options/product-lists/choose-products.php:77
msgid "Excluded products"
msgstr ""

#: plugin-options/product-lists/choose-products.php:84
msgid "Choose which products to exclude from this list."
msgstr ""

#: plugin-options/product-lists/choose-products.php:92
msgid "Excluded product categories"
msgstr ""

#: plugin-options/product-lists/choose-products.php:101
msgid "Choose which product categories to exclude from this list."
msgstr ""

#: plugin-options/product-lists/choose-products.php:104
msgid "Excluded product tags"
msgstr ""

#: plugin-options/product-lists/choose-products.php:113
msgid "Choose which product tags to exclude from the list."
msgstr ""

#: plugin-options/product-lists/display-options.php:9
msgid "Display options"
msgstr ""

#: plugin-options/product-lists/display-options.php:12
msgid "Show the \"Add to Cart\" button for each product."
msgstr ""

#: plugin-options/product-lists/display-options.php:15
msgid "Enable to show the \"Add to Cart\" button for each product."
msgstr ""

#: plugin-options/product-lists/display-options.php:18
msgid "\"Add all to cart\" button"
msgstr ""

#: plugin-options/product-lists/display-options.php:21
msgid "Show below and above"
msgstr ""

#: plugin-options/product-lists/display-options.php:22
msgid "Show below"
msgstr ""

#: plugin-options/product-lists/display-options.php:23
msgid "Show above"
msgstr ""

#: plugin-options/product-lists/display-options.php:24
msgid "Don't show"
msgstr ""

#: plugin-options/product-lists/display-options.php:27
msgid "Choose whether to show the \"Add all to cart\" button and its position."
msgstr ""

#: plugin-options/product-lists/display-options.php:31
msgid "Products per page"
msgstr ""

#: plugin-options/product-lists/display-options.php:37
msgid "Set how many products to show per page."
msgstr ""

#: plugin-options/product-lists/display-options.php:45
msgid "Products sorting"
msgstr ""

#: plugin-options/product-lists/display-options.php:48
#: templates/yith-wceop-filters.php:45
msgid "Sort alphabetically A-Z"
msgstr ""

#: plugin-options/product-lists/display-options.php:49
#: templates/yith-wceop-filters.php:46
msgid "Sort alphabetically Z-A"
msgstr ""

#: plugin-options/product-lists/display-options.php:50
#: templates/yith-wceop-filters.php:47
msgid "Sort by listed: newest to oldest"
msgstr ""

#: plugin-options/product-lists/display-options.php:51
#: templates/yith-wceop-filters.php:48
msgid "Sort by listed: oldest to newest"
msgstr ""

#: plugin-options/product-lists/display-options.php:52
#: templates/yith-wceop-filters.php:49
msgid "Sort by price: low to high"
msgstr ""

#: plugin-options/product-lists/display-options.php:53
#: templates/yith-wceop-filters.php:50
msgid "Sort by price: high to low"
msgstr ""

#: plugin-options/product-lists/display-options.php:54
#: templates/yith-wceop-filters.php:51
msgid "Sort by sku: low to high"
msgstr ""

#: plugin-options/product-lists/display-options.php:55
#: templates/yith-wceop-filters.php:52
msgid "Sort by sku: high to low"
msgstr ""

#: plugin-options/product-lists/display-options.php:58
msgid "Choose how the product list is ordered."
msgstr ""

#: plugin-options/product-lists/display-options.php:62
msgid "Show featured products first"
msgstr ""

#: plugin-options/product-lists/display-options.php:65
msgid "Enable to show featured products at the top of this product list."
msgstr ""

#: plugin-options/product-lists/display-options.php:68
msgid "Product table layout"
msgstr ""

#: plugin-options/product-lists/display-options.php:72
msgid "Horizontal table"
msgstr ""

#: plugin-options/product-lists/display-options.php:76
msgid "Grid"
msgstr ""

#: plugin-options/product-lists/display-options.php:81
msgid "Choose the product table layout."
msgstr ""

#: plugin-options/product-lists/display-options.php:84
msgid "Product info to show"
msgstr ""

#: plugin-options/product-lists/display-options.php:87
msgid "Images"
msgstr ""

#: plugin-options/product-lists/display-options.php:88
msgid "Prices"
msgstr ""

#: plugin-options/product-lists/display-options.php:89
msgid "SKU"
msgstr ""

#: plugin-options/product-lists/display-options.php:90
msgid "Short description"
msgstr ""

#: plugin-options/product-lists/display-options.php:91
msgid "Stock"
msgstr ""

#: plugin-options/product-lists/display-options.php:92
msgid "Rating"
msgstr ""

#: plugin-options/product-lists/display-options.php:95
msgid "Choose which elements to show in the product table."
msgstr ""

#: plugin-options/product-lists/display-options.php:98
msgid "Quantity and \"Add to Cart\" style"
msgstr ""

#: plugin-options/product-lists/display-options.php:101
msgid "Traditional quantity + \"Add to cart\" button"
msgstr ""

#: plugin-options/product-lists/display-options.php:102
msgid "Theme quantity + \"Add to cart\" button"
msgstr ""

#: plugin-options/product-lists/display-options.php:103
msgid "Modern quantity + \"Add to cart\" button"
msgstr ""

#: plugin-options/product-lists/display-options.php:104
msgid "Modern quantity + \"Add to cart\" in \"+\" style"
msgstr ""

#: plugin-options/product-lists/display-options.php:112
msgid ""
"Choose the style for the quantity selector and the \"Add to art\" button in "
"the list."
msgstr ""

#: plugin-options/product-lists/display-options.php:116
msgid "Show filters"
msgstr ""

#: plugin-options/product-lists/display-options.php:119
msgid "Enable to show filters above the products list"
msgstr ""

#: plugin-options/product-lists/display-options.php:122
msgid "Filters to show"
msgstr ""

#: plugin-options/product-lists/display-options.php:125
msgid "Sort by"
msgstr ""

#: plugin-options/product-lists/display-options.php:126
msgid "Category select"
msgstr ""

#: plugin-options/product-lists/display-options.php:127
msgid "Tag select"
msgstr ""

#: plugin-options/product-lists/display-options.php:128
#: templates/yith-wceop-filters.php:95
msgid "Search by name"
msgstr ""

#: plugin-options/product-lists/display-options.php:129
#: templates/yith-wceop-filters.php:100
msgid "Search by sku"
msgstr ""

#: plugin-options/product-lists/display-options.php:132
msgid "Choose which filters to show for this products list"
msgstr ""

#: plugin-options/product-lists/set-rules.php:9
msgid "Visibility rules"
msgstr ""

#: plugin-options/product-lists/set-rules.php:12
msgid "Show this list to"
msgstr ""

#: plugin-options/product-lists/set-rules.php:15
msgid "All visitors"
msgstr ""

#: plugin-options/product-lists/set-rules.php:15
msgid "The list will be shown to all users, although you can exclude specific users"
msgstr ""

#: plugin-options/product-lists/set-rules.php:16
msgid "Only logged in users"
msgstr ""

#: plugin-options/product-lists/set-rules.php:16
msgid "The list will be hidden to guest users"
msgstr ""

#: plugin-options/product-lists/set-rules.php:17
msgid "Only specific users or users roles"
msgstr ""

#: plugin-options/product-lists/set-rules.php:17
msgid "The list will be shown only to specific users"
msgstr ""

#: plugin-options/product-lists/set-rules.php:20
msgid "Show this list to all users or only to specified users or user roles."
msgstr ""

#: plugin-options/product-lists/set-rules.php:23
msgid "Show list to these users"
msgstr ""

#: plugin-options/product-lists/set-rules.php:27
msgid "Choose which users are able to see this product list."
msgstr ""

#: plugin-options/product-lists/set-rules.php:35
msgid "Show the list to these user roles"
msgstr ""

#: plugin-options/product-lists/set-rules.php:41
msgid "Choose which user roles can see this product list."
msgstr ""

#: plugin-options/product-lists/set-rules.php:49
msgid "Exclude users"
msgstr ""

#: plugin-options/product-lists/set-rules.php:52
msgid "Enable if you want to hide this product list for some users."
msgstr ""

#: plugin-options/product-lists/set-rules.php:55
msgid "Excluded users"
msgstr ""

#: plugin-options/product-lists/set-rules.php:59
msgid "Choose which users cannot see this product list."
msgstr ""

#: plugin-options/product-lists/set-rules.php:67
msgid "Excluded user roles"
msgstr ""

#: plugin-options/product-lists/set-rules.php:73
msgid "Choose which user roles cannot see this product list."
msgstr ""

#: plugin-options/style-options.php:15
msgid "Style options"
msgstr ""

#: plugin-options/style-options.php:21
msgid "Product images width (px) in table view"
msgstr ""

#: plugin-options/style-options.php:28
msgid ""
"Set the width for all product images in the list. Height will be scaled "
"automatically."
msgstr ""

#: plugin-options/style-options.php:32
msgid "Pagination style"
msgstr ""

#: plugin-options/style-options.php:36
#: templates/shortcodes/yith-wceop-grid-list.php:78
#: templates/shortcodes/yith-wceop-table-list.php:112
msgid "Load more"
msgstr ""

#: plugin-options/style-options.php:37
msgid "Infinite scroll"
msgstr ""

#: plugin-options/style-options.php:40
msgid "Choose the style for the pagination in the product list."
msgstr ""

#: plugin-options/style-options.php:45
msgid "Cart widget colors"
msgstr ""

#: plugin-options/style-options.php:52 plugin-options/style-options.php:188
#: plugin-options/style-options.php:217 plugin-options/style-options.php:241
#: plugin-options/style-options.php:269
msgid "Text"
msgstr ""

#: plugin-options/style-options.php:57 plugin-options/style-options.php:137
#: plugin-options/style-options.php:165 plugin-options/style-options.php:193
#: plugin-options/style-options.php:246 plugin-options/style-options.php:274
msgid "Background"
msgstr ""

#: plugin-options/style-options.php:62
msgid "\"Pay now\" text"
msgstr ""

#: plugin-options/style-options.php:67
msgid "\"Pay now\" text hover"
msgstr ""

#: plugin-options/style-options.php:72
msgid "\"Pay now\" background"
msgstr ""

#: plugin-options/style-options.php:77
msgid "\"Pay now\" background hover"
msgstr ""

#: plugin-options/style-options.php:82
msgid "Badge text"
msgstr ""

#: plugin-options/style-options.php:87
msgid "Badge background"
msgstr ""

#: plugin-options/style-options.php:92
msgid "List shadow"
msgstr ""

#: plugin-options/style-options.php:99
msgid "Cart widget icon"
msgstr ""

#: plugin-options/style-options.php:104
msgid "No icon"
msgstr ""

#: plugin-options/style-options.php:105
msgid "Use the default icon"
msgstr ""

#: plugin-options/style-options.php:106
msgid "Upload a custom icon"
msgstr ""

#: plugin-options/style-options.php:109
msgid ""
"Select whether to show an icon, upload a custom icon, or use the default "
"one."
msgstr ""

#: plugin-options/style-options.php:113
msgid "Upload cart widget icon"
msgstr ""

#: plugin-options/style-options.php:122
msgid "Upload an image for the icon"
msgstr ""

#: plugin-options/style-options.php:126
msgid "\"Add to Cart\" style colors"
msgstr ""

#: plugin-options/style-options.php:132 plugin-options/style-options.php:160
msgid "\"+\" Icon"
msgstr ""

#: plugin-options/style-options.php:142 plugin-options/style-options.php:170
msgid "\"+\" Icon hover"
msgstr ""

#: plugin-options/style-options.php:147 plugin-options/style-options.php:175
#: plugin-options/style-options.php:203 plugin-options/style-options.php:256
#: plugin-options/style-options.php:284
msgid "Background hover"
msgstr ""

#: plugin-options/style-options.php:154
msgid "Add to cart \"+\" icon alternative colors"
msgstr ""

#: plugin-options/style-options.php:182
msgid "\"Add to cart\" button style"
msgstr ""

#: plugin-options/style-options.php:198 plugin-options/style-options.php:251
#: plugin-options/style-options.php:279
msgid "Text hover"
msgstr ""

#: plugin-options/style-options.php:210
msgid "\"Total\" section colors"
msgstr ""

#: plugin-options/style-options.php:222
msgid "Amount"
msgstr ""

#: plugin-options/style-options.php:227
msgid "Background color"
msgstr ""

#: plugin-options/style-options.php:234
msgid "\"Proceed to Checkout\" button"
msgstr ""

#: plugin-options/style-options.php:263
msgid "\"Load more\" button"
msgstr ""

#: plugin-options/style-options.php:289 plugin-options/style-options.php:311
msgid "Border"
msgstr ""

#: plugin-options/style-options.php:294
msgid "Border hover"
msgstr ""

#: plugin-options/style-options.php:305
msgid "Product wrapper"
msgstr ""

#: plugin-options/style-options.php:316
msgid "Shadow"
msgstr ""

#: plugin-options/style-options.php:323
msgid "\"Proceed to Checkout\" label"
msgstr ""

#: plugin-options/style-options.php:327
#: templates/yith-wceop-total-section.php:18
msgid "PROCEED TO CHECKOUT"
msgstr ""

#: templates/buttons/yith-wceop-modern-button.php:27
msgid "Qty in cart"
msgstr ""

#: templates/buttons/yith-wceop-standard-button.php:19
msgid "Remove"
msgstr ""

#: templates/shortcodes/yith-wceop-cart-widget.php:38
msgid "Back"
msgstr ""

#: templates/shortcodes/yith-wceop-cart-widget.php:57
msgid "There are no products in your cart."
msgstr ""

#: templates/shortcodes/yith-wceop-cart-widget.php:64
msgid "Product total:"
msgstr ""

#: templates/shortcodes/yith-wceop-cart-widget.php:77
#: templates/shortcodes/yith-wceop-cart-widget.php:110
msgid "Pay now"
msgstr ""

#: templates/shortcodes/yith-wceop-cart-widget.php:94
#. translators: %s: quantity in cart.
msgid "%s item in your cart"
msgid_plural "%s items in your cart"
msgstr[0] ""
msgstr[1] ""

#: templates/shortcodes/yith-wceop-grid-list.php:64
#: templates/shortcodes/yith-wceop-grid-list.php:86
#: templates/shortcodes/yith-wceop-table-list.php:72
#: templates/shortcodes/yith-wceop-table-list.php:121
msgid "Add all to cart"
msgstr ""

#: templates/shortcodes/yith-wceop-table-list.php:80
#: templates/shortcodes/yith-wceop-table-list.php:82
msgid "Product"
msgstr ""

#: templates/shortcodes/yith-wceop-table-list.php:85
msgid "Description"
msgstr ""

#: templates/shortcodes/yith-wceop-table-list.php:88
msgid "Price"
msgstr ""

#: templates/yith-wceop-filters.php:44
msgid "Default sorting"
msgstr ""

#: templates/yith-wceop-filters.php:86
msgid "Select a tag"
msgstr ""

#: templates/yith-wceop-filters.php:104
msgid "Reset"
msgstr ""

#: templates/yith-wceop-grid-list-item.php:128
#: templates/yith-wceop-table-list-item.php:99
msgid "out of 5"
msgstr ""

#: templates/yith-wceop-grid-list-item.php:149
#: templates/yith-wceop-table-list-item.php:117
msgid "SKU: "
msgstr ""

#: templates/yith-wceop-grid-list-item.php:212
#: templates/yith-wceop-quick-view.php:105
#: templates/yith-wceop-quick-view.php:141
#: templates/yith-wceop-quick-view.php:165
#: templates/yith-wceop-table-list-item.php:135
#: templates/yith-wceop-table-list-item.php:223
#: templates/yith-wceop-table-list-item.php:265
#: templates/yith-wceop-table-list-item.php:284
msgid "Add to cart"
msgstr ""

#: templates/yith-wceop-grid-list-item.php:215
msgid "Added to cart"
msgstr ""

#: templates/yith-wceop-quick-view.php:48
msgid "Close"
msgstr ""

#: templates/yith-wceop-total-section.php:24
msgid "Total:"
msgstr ""

#. Description of the plugin/theme
msgid ""
"<code><strong>YITH Easy Order Page for WooCommerce</strong></code> allows "
"you to create custom lists of products with a modern grid or table design "
"optimized for mobile users. <a href=\"https://yithemes.com/\" "
"target=\"_blank\">Get more plugins for your e-commerce shop on "
"<strong>YITH</strong></a>"
msgstr ""

#: includes/class-yith-wceop-admin.php:70
msgctxt "Panel tab title"
msgid "Product Lists"
msgstr ""

#: includes/class-yith-wceop-admin.php:71
msgctxt "Panel tab title"
msgid "General Settings"
msgstr ""

#: includes/class-yith-wceop-admin.php:72
msgctxt "Panel tab title"
msgid "Style"
msgstr ""

#: includes/class-yith-wceop-post-types.php:59
msgctxt "Admin menu name"
msgid "Product lists"
msgstr ""

#: includes/functions-yith-wceop.php:35
msgctxt "Option for including all roles"
msgid "All"
msgstr ""

#: plugin-options/gutenberg/blocks.php:28
msgctxt "[gutenberg]: block name"
msgid "Product List"
msgstr ""

#: plugin-options/gutenberg/blocks.php:29
msgctxt "[gutenberg]: block description"
msgid "Display the Easy Order Page product list"
msgstr ""

#: plugin-options/gutenberg/blocks.php:35
msgctxt "[gutenberg]: block description"
msgid "Select the product list"
msgstr ""